trougnouf [1] filed a orphan request for ruby-nokogiri [2]:

Flagged out-of-date (2017-06-12), won't build, fix in comments.

[1] https://aur.archlinux.org/account/trougnouf/
[2] https://aur.archlinux.org/pkgbase/ruby-nokogiri/

Reply via email to